Subject: Re: D & S Communications
From: "Mike" <[email-masked]>
To: "Scott R. Longueil" <[email-masked]>
Date: Wed, 9 Jul 2008 11:34:22 -0400

Hello Scott.
I think we are going to go ahead and have our Avaya IP 400 refurbished.  How do I need to proceed?
Thank you,
Mike -LLPS

  ----- Original Message ----- 
  From: Scott R. Longueil 
  To: [email-masked] 
  Sent: Monday, June 30, 2008 1:31 PM
  Subject: D & S Communications

  Hi Mike,
  It was nice to talk to you I have attached some information on our company with some of the services we provide. Let me know if you need any repairs or equipment for Avaya telephone system I will be happy to help.
  Thank you,
  Scott

  Scott Longueil
  Business Development

  847 628-4239 direct
  847 468-8086 fax

  1355 N McLean Blvd
  Elgin, Illinois 60123
  800 227-8403

  Nortel Authorized Reseller, Ericsson Authorized Partner, Authorized Samsung Dealer, Authorized Distributor of Accutone Headsets
  We also sell Nortel, Avaya, Siemens, Cisco and Spectralink refurbished and unused hardware and offer complete board level repair and refurbishing of most voice and data equipment.